Module ModCurrent
    Public CURRENToWMSession_Created As Date = Now
    Public CURRENToWMConnect As Object
    Public CURRENToWMSession As Object
    Public CURRENT_WMDriveLetter As String = "W"
    Public CURRENT_TempFiles As List(Of String)

End Module
